<Conversation.Charlie_Warning_Inner __id="20bbed69-755d-4145-ad03-9609ec2f5a5b" __path="libs/foundry/records/conversation/arenacommander/crusader/charlie/conversation.charlie_warning_inner.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="8a8dc6ef-1cae-42eb-a033-d1363fa25732" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="8a8dc6ef-1cae-42eb-a033-d1363fa25732" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Charlie_Warning_Inner>